---
term: max
slug: max
alt forms: []
search terms:
  glb:
  - max
  eng:
  - more
  epo:
  - pli
  spa:
  - más
ipa: ˈmaʃ
ipa link: http://ipa-reader.xyz/?text=ˈmaʃ&voice=Ewa
status: true
category: root
word class: d
trans html:
  eng: more
  epo: pli
  spa: m&aacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - more
  epo:
  - - pli
  spa:
  - - más
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: m&aacute;s
    Portugalsa: mais
  am oko:
  - maximum
antonyms:
- min
derived terms:
  daymaxmo:
    class: m
    term: daymaxmo
    trans:
      eng: much more
      epo: multe pli (<em>al multe pli alta grado</em>)
      spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymo maxmo:
    class: m
    term: daymo maxmo
    trans:
      eng: much more
      epo: multe pli (<em>al multe pli alta grado</em>)
      spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ji max ete:
    class: l jm
    term: ji max ete
    trans:
      eng: et cetera, etc., and so on, and so forth
      epo: kaj tiel plu, kaj cetere
      spa: etc&eacute;tera (<em>seres vivos</em>), y as&iacute; (sucesivamente), y
        m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ji max oto:
    class: l jm
    term: ji max oto
    trans:
      eng: et cetera, etc., and so on, and so forth
      epo: kaj tiel plu, kaj cetere
      spa: etc&eacute;tera (<em>cosas</em>), y as&iacute; (sucesivamente), y m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ji max te:
    class: l jm
    term: ji max te
    trans:
      eng: et cetera, etc., and so on, and so forth
      epo: kaj tiel plu, kaj cetere
      spa: y m&aacute;s (<em>ser vivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  max kom:
    class: l jm
    term: max kom
    trans:
      eng: more than, greater than
      epo: pli ol
      spa: m&aacute;s que, m&aacute;s de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  max nilte maxus:
    class: jm
    term: max nilte maxus
    trans:
      eng: nobody else other than
      epo: neniu plu krom
      spa: nadie m&aacute;s que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  max or min:
    class: t jm
    term: max or min
    trans:
      eng: more or less
      epo: plimalpli
      spa: m&aacute;s o menos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  multimaxmo:
    class: m
    term: multimaxmo
    trans:
      eng: much more
      epo: multe pli (<em>al multe pli alta grado</em>)
      spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  multimo maxmo:
    class: m
    term: multimo maxmo
    trans:
      eng: much more
      epo: multe pli (<em>al multe pli alta grado</em>)
      spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  banyokumax:
    word class: b
    term: banyokumax
    eng: towel
    epo: bantuko
    spa: toalla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bax:
    word class: p
    term: bax
    eng: under, beneath, below
    epo: sub (rekte sub io alia)
    spa: bajo, debajo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fronkumax:
    word class: b
    term: fronkumax
    eng: apron
    epo: antaŭtuko
    spa: delantal, mandil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hufax:
    word class: b
    term: hufax
    eng: bat (<em>animal</em>), <em>Chiroptera</em>
    epo: ĥiroptero, kiroptero, vesperto
    spa: murci&eacute;lago, <em>Chiroptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kumax:
    word class: b
    term: kumax
    eng: piece of cloth
    epo: tuko
    spa: (trozo de) tela, trapo, pa&ntilde;o, bayeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesakumax:
    word class: b
    term: mesakumax
    eng: tablecloth
    epo: tablotuko
    spa: mantel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mukakumax:
    word class: b
    term: mukakumax
    eng: 'veil '
    epo: kovrotuko, vualo
    spa: velo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muntekumax:
    word class: b
    term: muntekumax
    eng: napkin
    epo: buŝtuko
    spa: servilleta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mustax:
    word class: b
    term: mustax
    eng: moustache
    epo: lipharoj, liphararo
    spa: bigote
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasakumax:
    word class: b
    term: nasakumax
    eng: handkerchief
    epo: naztuko
    spa: pa&ntilde;uelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pentukumax:
    word class: b
    term: pentukumax
    eng: canvas
    epo: kanvaso
    spa: lienzo (<em>tela donde se pinta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plax:
    word class: b.oj
    term: plax
    eng: splash, splatter; splash, splatter
    epo: plaŭdo; plaŭdi
    spa: salpicadura, chapoteo; salpicar, chapotear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termokumax:
    word class: b
    term: termokumax
    eng: blanket
    epo: litokovrilo
    spa: frazada, cobertor, cobija
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weykumax:
    word class: b
    term: weykumax
    eng: scarf, shawl
    epo: koltuko, ŝalo
    spa: bufanda, chal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- max
...
